## gedit-help

gedit-help

## Synopsis

    gboolean            gedit_help_display                  (GtkWindow *parent,
                                                             const gchar *file_name,
                                                             const gchar *link_id);

## Description

## Details

### gedit_help_display ()

    gboolean            gedit_help_display                  (GtkWindow *parent,
                                                             const gchar *file_name,
                                                             const gchar *link_id);

`parent` : |
`file_name` : |
`link_id` : |
Returns : |